Bug 98850 - update port games/hlstats - upgrade to 1.32
Summary: update port games/hlstats - upgrade to 1.32
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Aaron Dalton
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-12 14:00 UTC by babak
Modified: 2006-06-14 03:36 UTC (History)
0 users

See Also:


Attachments
hlstats.patch (44.91 KB, patch)
2006-06-12 14:00 UTC, babak
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description babak 2006-06-12 14:00:30 UTC

- upgrade to 1.32
- take maintainership
- tidy up Makefile
- add WWW
Comment 1 Aaron Dalton freebsd_committer 2006-06-13 01:18:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->aaron

I'll take it.
Comment 2 Aaron Dalton freebsd_committer 2006-06-14 03:36:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!